{
    "dc_identifier": "nl.oorg10004.2j.2000.2208",
    "dc_title": "Draaiboek Baggeren Waal",
    "dc_type": "2j",
    "dc_description": "De transportcapaciteit van de Waal dient voor nu en de toekomst te worden veiliggesteld. Op basis van de nota Toekomstvisie Waal Hoofdtransportas (1993) is besloten dat een verruiming van de vaargeul (verbreding en verdieping) nodig is.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@33630/draaiboek-baggeren-waal/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-07-17",
    "foi_publishedDate": "2000-01-01",
    "dc_date_year": "2000",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "187",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2208.doc.1",
            "dc_title": "113423.pdf (pdf, 18 MB)",
            "foi_fileName": "113423.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/23687/113423.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.2000.2208.doc.2",
            "dc_title": "113423-2001.pdf (pdf, 27 MB)",
            "foi_fileName": "113423-2001.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/23688/113423-2001.pdf"
        }
    ]
}